DeepScan - Bug #894
Feature # 868 (Open): Admin site
Feature # 871 (Open): [Admin] User management
Feature # 893 (Open): [Admin] [User] Test
[Admin] [User] Léi giao dién
01/09/2025 04:35 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: duc tran
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/09/2025

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/users

0 Cac budc tai hién:
1. Tai man hinh user
2. Kiém tra hién thi

0 Két qua hién tai:
2. Giao dién hién thj khac DS

0 Két qua mong mudn:
2. Giao dién hién thj nhu DS

History

#1 - 01/09/2025 04:35 AM - Nguyén Tra
- File 12.jpg added
- File 11.jpg added
- File 13.jpg added
- File 14.jpg added

#2 - 01/09/2025 05:01 AM - Nguyén Tra
- File 19.jpg added

#3 - 01/09/2025 07:25 AM - Nguyén Tra
- File 25.jpg added

#4 - 01/10/2025 04:45 AM - Duy Nguyen

- Status changed from Open to Implemented

#5 - 01/10/2025 08:08 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#6 - 01/10/2025 08:08 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#7 - 01/10/2025 08:27 AM - Nguyén Tra
- Status changed from Deployed to Resolved

#8 - 01/10/2025 08:28 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran

01/20/2026

1/2



http://admin.deepscan.dt-solution.com/users
